/*******************************************************************************
 * FoxCustomDisrupterActor generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxCustomDisrupterActor extends FoxCustomSkeletalActor
    config(CustomTurretActor)
    hidecategories(Navigation);

defaultproperties
{
    MeshAssetPath="WPN_Turret.Mesh.SK_Mine_EMP_Deployed"
    BaseCameraOffset=(X=0.0,Y=0.0,Z=45.0)
    begin object name=SkeletalMeshComponent0 class=SkeletalMeshComponent
        Animations=AnimNodeSequence'Default__FoxCustomDisrupterActor.SkeletalMeshComponent0.AnimNodeSeq0'
        ReplacementPrimitive=none
        LightEnvironment=DynamicLightEnvironmentComponent'Default__FoxCustomDisrupterActor.MyLightEnvironment'
    object end
    // Reference: SkeletalMeshComponent'Default__FoxCustomDisrupterActor.SkeletalMeshComponent0'
    SkeletalMeshComponent=SkeletalMeshComponent0
    LightEnvironment=DynamicLightEnvironmentComponent'Default__FoxCustomDisrupterActor.MyLightEnvironment'
    FacialAudioComp=AudioComponent'Default__FoxCustomDisrupterActor.FaceAudioComponent'
    Components(0)=DynamicLightEnvironmentComponent'Default__FoxCustomDisrupterActor.MyLightEnvironment'
    begin object name=SkeletalMeshComponent0 class=SkeletalMeshComponent
        Animations=AnimNodeSequence'Default__FoxCustomDisrupterActor.SkeletalMeshComponent0.AnimNodeSeq0'
        ReplacementPrimitive=none
        LightEnvironment=DynamicLightEnvironmentComponent'Default__FoxCustomDisrupterActor.MyLightEnvironment'
    object end
    // Reference: SkeletalMeshComponent'Default__FoxCustomDisrupterActor.SkeletalMeshComponent0'
    Components(1)=SkeletalMeshComponent0
    Components(2)=AudioComponent'Default__FoxCustomDisrupterActor.FaceAudioComponent'
    begin object name=SkeletalMeshComponent0 class=SkeletalMeshComponent
        Animations=AnimNodeSequence'Default__FoxCustomDisrupterActor.SkeletalMeshComponent0.AnimNodeSeq0'
        ReplacementPrimitive=none
        LightEnvironment=DynamicLightEnvironmentComponent'Default__FoxCustomDisrupterActor.MyLightEnvironment'
    object end
    // Reference: SkeletalMeshComponent'Default__FoxCustomDisrupterActor.SkeletalMeshComponent0'
    CollisionComponent=SkeletalMeshComponent0
}